name: Display Field Copy
type: module
description: Copies the display so it can be shown multiple times on a page.
core: 8.x
core_version_requirement: ^8 || ^9
package: Display Suite
dependencies:
  - ds:ds

# Information added by Drupal.org packaging script on 2020-10-11
version: '2.0.0'
project: 'display_field_copy'
datestamp: 1602437553
